body    {
    font-family: Arial, sans-serif;
    color: green;
    background-color: lightyellow
}

#first {
    text-align: right;
}
    
#second {
    text-align: center; 
}

#third {
    text-align: left;
}

#fourth {
    text-align: justify
}

#fifth {
    text-decoration: overline;
}

#sixth {
    text-decoration: line-through;
}

#seventh {
    text-decoration: underline;
}

#eigth {
  text-transform: capitalize;
}

#ninth {
  text-transform: lowercase;
}

#tenth {
  text-transform: uppercase;
}

#eleventh {
  text-indent: -1.5em;
}

#twelfth {
  text-indent: 2cm;
}

#thirteenth {
  text-indent: 1.5em;
}

#fourteenth {
  font-family: fantasy;
}

#fifthteenth {
  font-family: cursive;
}

#sixteenth {
  font-family: monospace;
}

#seventeenth {
  font-family: inherit;
}

#eighteenth {
  font-size: 20px;
}

#nineteenth {
  font-size: 10pt;
}

#twenty {
  font-size: 0.5em;
}

#twenty-one {
  font-style: italic;
}

#twenty-two {
  font-style: normal;
}

#twenty-three {
  font-style: oblique; 
}

#twenty-four {
  font-variant: small-caps;
}

#twenty-five {
  font-variant: inherit;
}

#twenty-six {
  font-style: italic;
  font-size: 10pt;
}

#twenty-seven {
  font-family: monospace;
  font-stretch: expanded;
}